<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="5.0"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1037_15fcaad9a3e437db_esticker4.0_4K-P715_4K-HDR-TV-title-EU.png" topContent="TCL">
		<function name="4K HDR">
			<picture path="/CardAutomaticDisplay/U1037_15f6996cfb7e3f52_esticker4.0-2K-4KHDR.jpg" content="Extra Ordinary Clarity&#xA;8 million pixels showcase content in extraordinary detail, with superior lighting and color. "></picture>
		</function>
		<function name="Android TV">
			<picture path="/CardAutomaticDisplay/U1037_15fcb5b8fda7ff36_android-TV.jpg" content="Entertainment Tailored for You&#xA;Enjoy TV, Music, Movies, and Games on-demand."></picture>
		</function>
		<function name="Bezelless Slim Design">
			<picture path="/CardAutomaticDisplay/U1142_16e11bd04339dfec_BEZELESS.png" content=""></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1142_16e11b2d5239a118_Dynamic_Color_Enhancement.png"></logo>
		<logo path="/CardAutomaticDisplay/U1498_166b349035c696e6_U1206_1605da8bfc8fd51f_4K_HDR10.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15fca9ddb6c1ff4a_esticker4.0-4K-page2_dolby-audio.png"></logo>
		<logo path="/CardAutomaticDisplay/U1583_16c70024d8cde52f_ok_google.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165799c2b018299c_P3-C725-4.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_16175ba1277bcf65_Netflix-Logo.png"></logo>
		<logo path="/CardAutomaticDisplay/U1033_16c7a2ddce08afd2_P635_AMAZON_PRIMEVIDEO.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15fca94f5153cdb3_esticker4.0-4K-page2_icon_freeViewplay-UK.png"></logo>
	</AbroadCard>
</esticker>